<div class="grid">
	<header class="row main-heading no-padding clearfix">
		<div class="col-1 no-padding"><h2>Komma igång</h2></div>
	</header>

	<div class="row clearfix">
		<div class="col-1 help-page">
			<p>Hej och välkommen till Aktieboken! Följ de här stegen för att registrera ditt bolag, aktieboken och bevakning mot bolagskapning:</p>
			<ol>
				<li>
					På förstasidan, välj <span class="help-button-reference">REGISTRERA NYTT BOLAG</span>. Här kommer du att få registrera:
					<ul>
						<li>Bolagsinformation</li>
						<li>Dina uppgifter som administratör av bolaget</li>
					</ul>
				</li>
				<li>
					När bolaget är upplagt kan du välja att göra följande:
					<ul>
						<li>Under <span class="help-button-reference">BEVAKNING MOT BOLAGSKAPNING</span> registrerar du den eller de personer som ska bli
							uppmärksammade via mail och SMS om det kommer in ett ärende till Bolagsverket.
						</li>
						<li>Därefter matar du in <span class="help-button-reference">AKTIEBOKSHÄNDELSER</span>. Här kan du antingen registrera samtliga aktietransaktioner av olika slag från bolagets grundande eller aktieboken som den ser ut idag.
						</li>
						<li>Vill du se hur aktieboken ser ut idag går du in under <span class="help-button-reference">AKTIEBOK</span> och under <span class="help-button-reference">BESTÄLL RAPPORT</span> kan du få ut Aktieboken eller Aktiebokshändelserna som PDF-dokument.
						</li>
						<li>Om du vill att flera personer ska kunna gå in och titta på bolaget kan du lägga in deras uppgifter under <span class="help-button-reference">ANVÄNDARE</span>.
					</ul>
				</li>
				<li>Om du har några frågor eller behöver hjälp kontakta oss på <a href="mailto:support@nvr.se">support@nvr.se</a>.</li>
			</ol>
		</div>
	</div>
</div>
